* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.f_275__kw:after { display: table; content: ''; clear: both; }

.bfnhc_485__jn { clear: both; }

.bdb-765_t { width: 1000px; margin: 0 auto; }


.vct_796-oc
{
	display: block;
}

.vct_796-oc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bdb-765_t
{
	margin-top: 70px;
}

.rko-439_bc 
{
	display: table;
	position: relative;
}



.vbvs-411_imzd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vbvs-411_imzd > a
{
	display: block;
	float: left;
}

.vbvs-411_imzd > a.djvm_221__fxwck
{
	margin-right: 10px;
}

.vbvs-411_imzd > a.ea_466__bbfn
{
	margin-right: 10px;
}


.vbvs-411_imzd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vbvs-411_imzd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vbvs-411_imzd > a.djvm_221__fxwck > div > span
{
	background-image: url(../images/FB.png);
}

.vbvs-411_imzd > a.ea_466__bbfn > div > span
{
	background-image: url(../images/X.png);
}

.vbvs-411_imzd > span.glft-186_efg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.t-802_dld 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.i_165__yegi { background-color: #171717; }

.i_165__yegi .oba_538__cg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.i_165__yegi .dudg_91-bxb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.i_165__yegi .dudg_91-bxb > .ntgi_376__cdp
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dudg_91-bxb .wcava_90-hvgc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.badva_989-glb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.badva_989-glb > .ikqjf-271_axb 
{
	float: right;
}


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek.active > .hqv_978__refrc
{
	visibility: visible;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li
{
	display: block;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .xg_518__vf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .xg_518__vf > .ldovo-82_g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a:hover > .xg_518__vf > .ldovo-82_g
{
	 
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .xg_518__vf > .ldovo-82_g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .usc_963-wif
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a:hover > .usc_963-wif
{
	text-decoration: underline;
}




.ikqjf-271_axb > .mfljy_691__ek > .jkyf_400-ctb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ikqjf-271_axb > .mfljy_691__ek.active > .jkyf_400-ctb
{
	background: #f5f5f5;
}


.ikqjf-271_axb > .mfljy_691__ek > .jkyf_400-ctb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.badva_989-glb .b_915-hwigk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.badva_989-glb .b_915-hwigk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.badva_989-glb .mfljy_691__ek.active .b_915-hwigk > span
{
	color: #171717;
}



.badva_989-glb .gasb_69-zmu
{
	height: 24px;
	width: 34px;
}

.badva_989-glb .gasb_69-zmu > .q-30_bnz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.badva_989-glb .mfljy_691__ek.active .gasb_69-zmu > .q-30_bnz
{
	border:1px solid #171717;
}

.badva_989-glb .gasb_69-zmu > .q-30_bnz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.q-565_ujb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.q-565_ujb > .jshkd-846_bam
{
	display: table;
	margin-top: 70px;
}



.q-565_ujb > .jshkd-846_bam > *
{
	display: table-cell;
	vertical-align: middle;
}

.q-565_ujb > .jshkd-846_bam > .cggx_147__idkg
{
	width: 440px;
	max-width: 440px;
}

.q-565_ujb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.q-565_ujb > h1 .x_424-ejf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.q-565_ujb > .j_157__kzfa
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cggx_147__idkg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.cggx_147__idkg > .uvezc_33__tqgi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.uvezc_33__tqgi.yfbsh_529-mis
{
	margin-right: 100px;
}


.uvezc_33__tqgi > h3.fh-566_j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.uvezc_33__tqgi.yfbsh_529-mis > h3.fh-566_j
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cggx_147__idkg > .uvezc_33__tqgi .hn_145-d
{
	
}


.uvezc_33__tqgi .aa_554__fo
{
	display: none;
}


.uvezc_33__tqgi .hn_145-d.lb_368-zjg
{
	margin-top: 20px;
}

.uvezc_33__tqgi .hn_145-d .uiel_110__q {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.uvezc_33__tqgi.yfbsh_529-mis .hn_145-d .uiel_110__q
{
	font-size: 16px;
	font-weight: normal;
}



.uvezc_33__tqgi .hn_145-d > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uvezc_33__tqgi.yfbsh_529-mis .hn_145-d > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.uvezc_33__tqgi .hn_145-d .rdgaw-604_x {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.uvezc_33__tqgi.yfbsh_529-mis .hn_145-d .rdgaw-604_x
{
	max-width: 384px;
	font-size:16px;
}

.uvezc_33__tqgi .nchv_954__jaey {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.uvezc_33__tqgi.yfbsh_529-mis .nchv_954__jaey 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.f_169__t
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.f_169__t > .oj-428_d
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.f_169__t > .oj-428_d.bb-149_djoob
{
	right: -10px;
	top:-10px;
}

.f_169__t > .oj-428_d.ad_457__mv
{
	top:0px;
	right: -20px;
}

.f_169__t > .oj-428_d > .z_60-ziaji
{
	display: table-cell;
	vertical-align: middle;
}


.f_169__t > .oj-428_d .lirjs_612-cefmx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.f_169__t > .oj-428_d .sclh_360__una
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bjsts_176-ld > .f_169__t > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.q-565_ujb > .jshkd-846_bam > .cgep_416-jogk
{
	width: 280px;
}


.cgep_416-jogk > .tdajh_911-b
{
    font-size: 16px;
    line-height: 180%;
}


.cgep_416-jogk > .tdajh_911-b > b, .cgep_416-jogk > .tdajh_911-b > h2, .cgep_416-jogk > .tdajh_911-b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cgep_416-jogk > .tdajh_911-b > ol
{
	padding-left: 20px;
}


main
{
	
}


.x-994_cnj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wk-942_lhji
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wk-942_lhji > li
{
	display: inline-block;
}

.wk-942_lhji > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.wk-942_lhji > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wk-942_lhji > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wk-942_lhji > li.active > a
{
	color: #545454;
}




.ancei_446-qighf 
{ 
	margin-bottom: 50px; 

}



.ancei_446-qighf > .kpxd-724_ehnwk
{
	 padding: 30px;
	overflow: hidden;
}


.ancei_446-qighf > .kpxd-724_ehnwk:after { display: table; content: ''; clear: both; }




.ancei_446-qighf h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ancei_446-qighf h1 .x_424-ejf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ancei_446-qighf h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ancei_446-qighf h2:first-child
{
	padding-top: 0px;
}

.ancei_446-qighf .kpxd-724_ehnwk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ancei_446-qighf .kpxd-724_ehnwk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ancei_446-qighf h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.ancei_446-qighf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ancei_446-qighf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ancei_446-qighf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kpxd-724_ehnwk ul { margin-top: 12px; }


.kpxd-724_ehnwk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kpxd-724_ehnwk ul.clear > li, .kpxd-724_ehnwk ol.clear > li 
{
	clear: both;
}

.kpxd-724_ehnwk ul.clear > li:after, .kpxd-724_ehnwk ol.clear > li:after { display: block; content: ''; clear: both; }


.kpxd-724_ehnwk ul.j_904__hbf
{
	margin-top: 0px !important;
}

.kpxd-724_ehnwk ul.j_904__hbf > li 
{
	margin-left: 0px !important;
}

.kpxd-724_ehnwk ol { margin-left: 20px; margin-top: 12px; }

.kpxd-724_ehnwk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kpxd-724_ehnwk ul.list-recomend
{
	
}

.kpxd-724_ehnwk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kpxd-724_ehnwk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kpxd-724_ehnwk ul.list-recomend > li .dscr_img .date, .kpxd-724_ehnwk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kpxd-724_ehnwk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kpxd-724_ehnwk .mj_146__qo > .z_931__k
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kpxd-724_ehnwk .mj_146__qo > .kywr_921__lo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.ancei_446-qighf > .kpxd-724_ehnwk.x-994_cnj.ei_20-g 
{
	margin-bottom: 50px;
}


.ancei_446-qighf > .kpxd-724_ehnwk.x-994_cnj.ei_20-g h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.ei_20-g table.iw-78_buzgk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ei_20-g table.iw-78_buzgk tfoot td b
{
	text-align: center;
}


.ei_20-g table.iw-78_buzgk td
{
	width: 50%;
}


.ancei_446-qighf table { border-collapse: separate; border-spacing: 3px; }

.ancei_446-qighf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ancei_446-qighf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iw-78_buzgk
{
	width: 100%;
}

table.iw-78_buzgk td
{
	padding: 0;
}

table.iw-78_buzgk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iw-78_buzgk a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.inwvv_253-ofbk
{
	width: 100%;
}


table.inwvv_253-ofbk th
{
	text-align: left;
	font-weight: bold;
}

table.inwvv_253-ofbk th.qwy_386__lm
{
	max-width: 200px;
}
table.inwvv_253-ofbk th.cico_241-bxc
{
	max-width: 100px;
}
table.inwvv_253-ofbk th.ieh_947__ciaj
{
	
}

table.inwvv_253-ofbk td
{
	padding: 5px 10px;
}

table.inwvv_253-ofbk tr.jj-868_r td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.inwvv_253-ofbk tr.jj-868_r td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.inwvv_253-ofbk tr.jj-868_r td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.inwvv_253-ofbk tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.inwvv_253-ofbk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ryzjs_310-tn.dfdb_219-rqgh
{ 
	margin-bottom: 50px; 

}


.ryzjs_310-tn.dfdb_219-rqgh h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lacjh_295__fczqh
{
	padding: 30px;
}


.ryzjs_310-tn ul
{
	display: block;
}

.ryzjs_310-tn ul.j_904__hbf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ryzjs_310-tn ul.j_904__hbf > li:after
{ display: table; content: ''; clear: both; }



.ryzjs_310-tn ul.j_904__hbf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ryzjs_310-tn ul.j_904__hbf > li:not(:last-child)
{
	padding-top: 30px;
}


.ryzjs_310-tn ul.j_904__hbf > li:last-child, .ryzjs_310-tn.b_779__zwoq .kpxd-724_ehnwk ul > li:last-child
{
	margin-bottom: 0px;
}


.ryzjs_310-tn ul.j_904__hbf > li .ofs-526_cfoac
{
	margin-bottom: 12px;
}

.ryzjs_310-tn ul.j_904__hbf > li .ofs-526_cfoac > i
{
	font-size: 18px;
	font-style: italic;
}

.ryzjs_310-tn ul.j_904__hbf > li .awj_909-zfxr
{
	float: left;
}


.ryzjs_310-tn ul.j_904__hbf > li .awj_909-zfxr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ryzjs_310-tn ul.j_904__hbf > li .chhqa_773-naiwb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ryzjs_310-tn ul.j_904__hbf > li .item_rev
{
	display: none;
}

.ryzjs_310-tn .bz-757_h
{
	margin-top: 20px;
	text-align: center;
}



.ryzjs_310-tn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.svgmf_237__edax.dfdb_219-rqgh
{ 
	margin-bottom: 50px; 

}

.svgmf_237__edax.dfdb_219-rqgh h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.svgmf_237__edax.dfdb_219-rqgh ul
{
	display: table;
	width: 100%;
}

.svgmf_237__edax.dfdb_219-rqgh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.svgmf_237__edax.b_779__zwoq .kpxd-724_ehnwk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.svgmf_237__edax ul > li:last-child, .svgmf_237__edax.b_779__zwoq .kpxd-724_ehnwk ul > li:last-child
{
	margin-bottom: 0px;
}


.svgmf_237__edax ul > li .ebpr-905_pan
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.svgmf_237__edax ul > li .esqt-610_tjd
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.svgmf_237__edax ul > li .esqt-610_tjd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.svgmf_237__edax ul > li .ofsx_799__e
{
	margin-bottom: 12px;
}

.svgmf_237__edax ul > li .f_748-e
{
	color: #777777;
}



.svgmf_237__edax .pi_823-adr
{
	margin-top: 20px;
	text-align: center;
}




.ho_545-iiuga 
{ 
	margin-bottom: 50px;
}

.ho_545-iiuga .u-49_tqn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ho_545-iiuga .u-49_tqn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ho_545-iiuga .u-49_tqn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ho_545-iiuga .jqwdv-934_jmb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qsx_394__idcs
{
	display: block;
	line-height: 130%;

}

.qsx_394__idcs > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qsx_394__idcs > div > dt
{
	display:inline-block;
}

.qsx_394__idcs > div > dd
{
	display:inline;
}

.ho_545-iiuga .xydd_641__uwp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ho_545-iiuga h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.edig-643_ee {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.edig-643_ee > .jv-774_qifuj
{
	display: table;
	width: 100%;
}


.edig-643_ee > .jv-774_qifuj > *
{
	display: table-cell;
	vertical-align: top;
}


.edig-643_ee .f_169__t > img
{
	max-width: 400px;
}



.mcuob-766_r 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bfitp_479-bhmaj
{
	display: block;
	margin-right: 40px;
}


.bfitp_479-bhmaj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bfitp_479-bhmaj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bfitp_479-bhmaj li a:hover
{
	text-decoration: underline;
}

.a-714_zqgwg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.a-714_zqgwg .acf-328_dxpb
{
	display: block;
	text-decoration: none;
}

.a-714_zqgwg .acf-328_dxpb .x_424-ejf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.a-714_zqgwg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.a-714_zqgwg .vhux-34_elffo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.vhux-34_elffo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vhux-34_elffo a:hover
{
	text-decoration: underline;
}



.a-714_zqgwg .b-16_ywmd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.a-714_zqgwg .f_158-vo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.of_409__dpkz
{
	padding: 30px;
    overflow: hidden;
}


.of_409__dpkz > .sbf-190_qc
{
	float: right;
	width: 50%;
}

.of_409__dpkz > .sbf-190_qc > .h_513__jn
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.of_409__dpkz > .sbf-190_qc > .h_513__jn > .qsx_394__idcs
{
	margin-top: 20px;
}

.of_409__dpkz > .w_425-cgebo
{
	float: left;
	width: 50%;
}

.of_409__dpkz > .w_425-cgebo form
{
	display: block;
	width: 100%;
}

.of_409__dpkz > .w_425-cgebo .clid_534__mmeuc
{
	margin-top: 20px;
}

.of_409__dpkz > .w_425-cgebo .v_382-cv
{
	display: none;
}


.of_409__dpkz > .w_425-cgebo .clid_534__mmeuc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.of_409__dpkz > .w_425-cgebo .clid_534__mmeuc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.of_409__dpkz > .w_425-cgebo .clid_534__mmeuc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.of_409__dpkz > .w_425-cgebo .clid_534__mmeuc .def_746-ejdqh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.of_409__dpkz > .w_425-cgebo .bqbf_780__jgivw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bdb-765_t { width: 100%; }
	
.i_165__yegi { text-align: center; }
	
	
	
	
.i_165__yegi .dudg_91-bxb
	{
		
		
	}

	
	

	
	
	
	.vbvs-411_imzd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vbvs-411_imzd > a
{
	
}

	
.vbvs-411_imzd > a.ea_466__bbfn
{
	margin-right: 0px;
}
	
.vbvs-411_imzd > a > div
{
    width: 24px;
	height: 24px;
}

.vbvs-411_imzd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vbvs-411_imzd > a.djvm_221__fxwck > div > span
{
	
}

.vbvs-411_imzd > a.ea_466__bbfn > div > span
{
	
}


.vbvs-411_imzd > span.glft-186_efg
{
	display: none;
}
	

	
	
	.t-802_dld
	{
		width: auto;
	}
	
	
	.badva_989-glb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek:not(.active)
	{
		position: relative;
	}
	
	
		.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ikqjf-271_axb > .mfljy_691__ek > .jkyf_400-ctb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc
	{
		
		display: none;
	}
	


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek.active > .hqv_978__refrc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul
{
	display: block;
	max-height:300px;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li
{
	
}
	
	
.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .usc_963-wif
{
	font-size: 14px;	
}
	
	
	
.ikqjf-271_axb > .mfljy_691__ek > .jkyf_400-ctb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ikqjf-271_axb > .mfljy_691__ek.active > .jkyf_400-ctb > *
{
	font-size: 16px;
}	
		
.ikqjf-271_axb > .mfljy_691__ek:not(.active) > .jkyf_400-ctb > .b_915-hwigk
{
	display: none;
}
	
	
	
.badva_989-glb .gasb_69-zmu
{
	width: 24px;
}

.badva_989-glb .gasb_69-zmu > .q-30_bnz
{
	width: 24px;
	height: 24px;
}
	
	
.badva_989-glb .mfljy_691__ek:not(.active) .gasb_69-zmu > .q-30_bnz
{
	margin-left: 0px;
}

.badva_989-glb .mfljy_691__ek.active .gasb_69-zmu > .q-30_bnz
{
	border:1px solid #171717;
}

.badva_989-glb .gasb_69-zmu > .q-30_bnz > img
{
	height: 24px;
}
	

.i_165__yegi .dudg_91-bxb > .ntgi_376__cdp
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dudg_91-bxb .wcava_90-hvgc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.badva_989-glb.bb-149_djoob
	{
		float: none;
	}
	
.badva_989-glb.bb-149_djoob > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.badva_989-glb .ofs-526_cfoac
	{
		line-height: 18px;
	}
	
	.badva_989-glb .gasb_69-zmu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.badva_989-glb .gasb_69-zmu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.q-565_ujb {
    padding: 30px 20px;
	}
	
	.q-565_ujb > .jshkd-846_bam
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.q-565_ujb > .jshkd-846_bam > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.q-565_ujb > .jshkd-846_bam > .bjsts_176-ld
	{
		padding-top: 10px
	}
	
	.q-565_ujb > .jshkd-846_bam > .cggx_147__idkg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cggx_147__idkg > .uvezc_33__tqgi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bjsts_176-ld > .f_169__t > img
	{
		max-width: none;
		width: 100%;
	}
	
	.q-565_ujb > .jshkd-846_bam > .cgep_416-jogk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bdb-765_t
	{
		margin-top: 30px;
	}
		
	.ancei_446-qighf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ancei_446-qighf h2 { padding-bottom:20px; }
	.ancei_446-qighf > .kpxd-724_ehnwk
	{
		padding: 20px;
	}

	.ancei_446-qighf p + h2 { }
	.ancei_446-qighf ul { }
	.ancei_446-qighf li { }
	.ancei_446-qighf table { width: 100% !important; }
	
	.ancei_446-qighf img { max-width: 100% !important; }
	

	.ryzjs_310-tn.dfdb_219-rqgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ryzjs_310-tn.dfdb_219-rqgh h2
	{
		padding-bottom: 20px;
	}
	
	.ryzjs_310-tn.dfdb_219-rqgh ul
	{
		display: block;
	}
	
	.ryzjs_310-tn.dfdb_219-rqgh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ryzjs_310-tn.dfdb_219-rqgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ryzjs_310-tn ul.j_904__hbf > li > .awj_909-zfxr
	{
		float: none !important;
	}
	
	.ryzjs_310-tn ul.j_904__hbf > li > .chhqa_773-naiwb
	{
		padding: 0px;
	}
	
	
		.svgmf_237__edax.dfdb_219-rqgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.svgmf_237__edax.dfdb_219-rqgh h2
	{
		padding-bottom: 20px;
	}
	
	.svgmf_237__edax.dfdb_219-rqgh ul
	{
		display: block;
	}
	
	.svgmf_237__edax.dfdb_219-rqgh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.svgmf_237__edax.dfdb_219-rqgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.svgmf_237__edax.dfdb_219-rqgh ul > li .chhqa_773-naiwb
	{
		padding: 0px;
	}
	
	.lacjh_295__fczqh
	{
		    padding: 20px;
	}
	
	
	.ho_545-iiuga
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ho_545-iiuga h2
	{
		padding-bottom: 20px;
		
	}
	
	.ho_545-iiuga .u-49_tqn
	{
		padding: 20px;
	}
	
	.ho_545-iiuga .u-49_tqn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ho_545-iiuga .xydd_641__uwp
	{
		padding-left: 0px;
	}
	
	
	
	
	.edig-643_ee
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.edig-643_ee > .jv-774_qifuj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jv-774_qifuj > .vdxfz_720-hgvzx
	{
		display: block;
	}
	
	.jv-774_qifuj > .cd_709-lat
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jv-774_qifuj > .cd_709-lat > .f_169__t
	{
		
	}
	
	
	.uvezc_33__tqgi.yfbsh_529-mis
	{
		margin-right: 0;
	}
	
	
	.uvezc_33__tqgi.yfbsh_529-mis .hn_145-d > input
	{
		max-width: none;
	}
	
	.uvezc_33__tqgi.yfbsh_529-mis .nchv_954__jaey
	{
		max-width: none;
	}
	
	
	.f_169__t > .oj-428_d.ad_457__mv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.a-714_zqgwg
	{
		text-align: center;
	}
	
	.bfitp_479-bhmaj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bfitp_479-bhmaj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bfitp_479-bhmaj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wk-942_lhji
	{
		margin-left: 20px !important;
		
	}
	
	.wk-942_lhji > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ancei_446-qighf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iw-78_buzgk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ancei_446-qighf > .kpxd-724_ehnwk.vy_752__jx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kpxd-724_ehnwk ul.list-recomend > li
{
	display: block;
}
	
.of_409__dpkz > .w_425-cgebo
{
	width: 100%;
	float: none;
}
	
.of_409__dpkz > .sbf-190_qc
{
	width: 100%;
	float: none;
}

.of_409__dpkz > .sbf-190_qc > .h_513__jn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.b_41-ags, .rehct-611_ax, .g_524-fpql
{
	
}

body.rehct-611_ax .bdb-765_t
{
	width: 800px;
}

body.rehct-611_ax section.bdb-765_t
{
	margin-top: 50px;
}

body.rehct-611_ax .vbvs-411_imzd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.rehct-611_ax .vbvs-411_imzd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.rehct-611_ax .i_165__yegi .oba_538__cg 
{
	margin: 0;
	margin-left: 20px;
}

body.rehct-611_ax .i_165__yegi .dudg_91-bxb
{
	padding: 10px 0 10px 0px; 
}

body.rehct-611_ax .dudg_91-bxb .wcava_90-hvgc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.rehct-611_ax .dudg_91-bxb > .ntgi_376__cdp
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.rehct-611_ax .badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .xg_518__vf > .ldovo-82_g
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.rehct-611_ax .badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .xg_518__vf > .ldovo-82_g > img
{
	height: 22px;
}

body.rehct-611_ax .badva_989-glb .gasb_69-zmu > .q-30_bnz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.rehct-611_ax .mfljy_691__ek.active .gasb_69-zmu > .q-30_bnz
{
	border: none;
}

body.rehct-611_ax .badva_989-glb .gasb_69-zmu > .q-30_bnz > img
{
	height: 24px;
}

body.rehct-611_ax .q-565_ujb 
{
	padding:50px 0px;
}

body.rehct-611_ax .uvezc_33__tqgi > h4.fh-566_j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.rehct-611_ax .uvezc_33__tqgi .nchv_954__jaey
{
	border-radius: 0px;
}

body.rehct-611_ax .f_169__t > .oj-428_d
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.rehct-611_ax .f_169__t > .oj-428_d
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.rehct-611_ax .f_169__t > .oj-428_d .lirjs_612-cefmx
{
	top: -20px;
}


body.rehct-611_ax .f_169__t > .oj-428_d .sclh_360__una
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.rehct-611_ax .cgep_416-jogk
{
	background-color: #FFFFFF;
}


body.rehct-611_ax .cgep_416-jogk > .tdajh_911-b
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.rehct-611_ax .cgep_416-jogk > .tdajh_911-b > div
{
	padding: 0px 30px;
}


body.rehct-611_ax .cgep_416-jogk > .tdajh_911-b b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.rehct-611_ax .cgep_416-jogk > .tdajh_911-b h2, body.rehct-611_ax .cgep_416-jogk > .tdajh_911-b h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.rehct-611_ax .svgmf_237__edax.dfdb_219-rqgh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.rehct-611_ax .bfitp_479-bhmaj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.rehct-611_ax .bfitp_479-bhmaj ul
{
	display: table;
    margin: 0 auto;
}
body.rehct-611_ax .bfitp_479-bhmaj ul li
{
	line-height: 38px;
}

body.rehct-611_ax .bfitp_479-bhmaj ul li:first-child
{
	margin-left: 0px;
}

body.rehct-611_ax .bfitp_479-bhmaj ul li:last-child
{
	margin-right: 0px;
}

body.rehct-611_ax .a-714_zqgwg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.rehct-611_ax .a-714_zqgwg .vhux-34_elffo
{
	color: #777777; 
}


body.rehct-611_ax .imgblock
{
	max-width: 740px;
}


body.rehct-611_ax .sbf-190_qc .imgblock
{
	max-width: 740px;
}

body.rehct-611_ax .svgmf_237__edax ul > li .esqt-610_tjd > img
{
	max-width: 224px;
}


body.rehct-611_ax .edig-643_ee .f_169__t > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.rehct-611_ax .bdb-765_t
{
	width: 100%; 
}

	body.rehct-611_ax .q-565_ujb {
    padding: 30px 12px;
	}

	body.rehct-611_ax .cgep_416-jogk > .tdajh_911-b
	{
		padding: 30px 0px;
	}

	body.rehct-611_ax section.bdb-765_t
	{
		margin-top: 30px;
	}


	body.rehct-611_ax .ancei_446-qighf > .kpxd-724_ehnwk
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rehct-611_ax .ryzjs_310-tn.dfdb_219-rqgh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.rehct-611_ax .svgmf_237__edax.dfdb_219-rqgh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rehct-611_ax .ho_545-iiuga
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rehct-611_ax .edig-643_ee
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rehct-611_ax .jv-774_qifuj > .cd_709-lat
	{
		margin-top: 50px;
	}

body.rehct-611_ax .badva_989-glb .gasb_69-zmu > .q-30_bnz
{
	width: 28px;
	height: 28px;
}

body.rehct-611_ax .badva_989-glb .gasb_69-zmu > .q-30_bnz > img
{
	height: 28px;
}
	
	
body.rehct-611_ax .badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .xg_518__vf > .ldovo-82_g
{
	width: 24px;
    height: 24px;
}


body.rehct-611_ax .badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a > .xg_518__vf > .ldovo-82_g > img
{
	height: 24px;
}

	
body.rehct-611_ax .ikqjf-271_axb > .mfljy_691__ek > .jkyf_400-ctb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.rehct-611_ax .badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.rehct-611_ax .badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.rehct-611_ax .badva_989-glb > .ikqjf-271_axb > .mfljy_691__ek > .hqv_978__refrc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.rehct-611_ax .bfitp_479-bhmaj ul li
{
	line-height: 20px;
}
	
body.rehct-611_ax .a-714_zqgwg
{
	margin-top: 30px;
}

	
body.rehct-611_ax .svgmf_237__edax.dfdb_219-rqgh ul > li
{
	padding: 0px;
}

	
}

